Posted on

WordPress filemanager 1.2 File Upload ajaxfilemanager.php unknown vulnerability

A vulnerability classified as critical has been found in WordPress filemanager 1.2. Affected is an unknown function of the file ajaxfilemanager.php of the component File Upload. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.